#!/bin/sh
args=''
(
  cd $(dirname $0)
  jar=Koguja.jar
  [ -f "$jar" ] || {
    jar="$(ls *.jar | grep oguja | head -1)"
  }
  sys=$(uname -s)
  case $sys in
  Darwin*)
    args=-XstartOnFirstThread
    ;;
  Linux*) ;;
  esac
  java $args -jar "$jar"
)
